/*** ESSENTIAL STYLES ***/
.fcbNav, .fcbNav * {
	margin:	0;
	padding: 0;
	list-style:	none;
}
.fcbNav {
	line-height: 1.0;
	z-index: 50;
}
.fcbNav ul {
	position: absolute;
	top: -999em;
	width: 15em; /* left offset of submenus need to match (see below) */
}
.fcbNav li {
	float: left;
	position: relative;
	border: none;
	}
	.fcbNav li:hover {
		visibility: inherit; /* fixes IE7 'sticky bug' */
		}
		
.fcbNav ul.lvl2 li {
	width: 100%;
	}
		
.fcbNav a {
	display: block;
	position: relative;
	border: none;
	}
	.fcbNav a:hover {
		border-bottom: none;
	}
.fcbNav li:hover ul,
.fcbNav li.sfHover ul {
	left: 5px;
	top: 39px; /* match top ul list item height */
	z-index: 45;
}
.fcbNav li.active:hover ul,
.fcbNav li.active.sfHover ul {
	left: 6px;
}
.fcbNav li:hover li ul,
.fcbNav li.sfHover li ul {
	top: -999em;
}
.fcbNav li li:hover ul,
.fcbNav li li.sfHover ul {
	left: 15em; /* match ul width */
	top: 0;
}
.fcbNav li li:hover li ul,
.fcbNav li li.sfHover li ul {
	top: -999em;
}
.fcbNav li li li:hover ul,
.fcbNav li li li.sfHover ul {
	left: 15em; /* match ul width */
	top: 0;
}

/*  Arrows */
.indicator {
	display: none;
}

/* apply hovers to modern browsers */
a:focus > .indicator,
a:hover > .indicator,
a:active > .indicator,
li:hover > a > .indicator,
li.sfHover > a > .indicator {
	background-position: 0 0; /* arrow hovers for modern browsers*/
}

/*  Sub menu z-index */
.fcbNav li,
.fcbNav li:hover,
.fcbNav li.sfHover {
	z-index: 99!important;
}

.fcbNav ul.lvl2 li,
.fcbNav ul.lvl2 li:hover,
.fcbNav ul.lvl2 li.sfHover {
	z-index: 100!important;
}

.fcbNav ul.lvl3 li,
.fcbNav ul.lvl3 li:hover,
.fcbNav ul.lvl3 li.sfHover {
	z-index: 101!important;
}

.fcbNav ul.lvl4 li,
.fcbNav ul.lvl4 li:hover,
.fcbNav ul.lvl3 li.sfHover {
	z-index: 102!important;
}
	

/*
-------------------------------------------------------------------
THINGS TO CHANGE
-------------------------------------------------------------------
*/

#navMain {
	background: none;
}

.fcbNav a {
	font-size: 14px;
	font-weight: bold;
	height: 45px;
	line-height: 45px;
	padding: 0;
	text-align: center;
	text-decoration: none!important;
	}
	
	.fcbNav a {
		color: #fff;
	}
	.fcbNav li {
		margin: 0;
		background: none;
		}
		.fcbNav li a {
			color: #fff;
			float: left;
			text-shadow:#53595d -1px -1px 0;
		}
		.fcbNav li.active a  {		
			}
		.fcbNav li.last{
			margin: 0;			
			}
			.fcbNav li.last a, .fcbNav li.active.last a {
				border-right: none;
			}	
												
		.fcbNav li:hover span.toplevel, .fcbNav li.sfHover span.toplevel,
		.fcbNav a:focus span.toplevel, .fcbNav a:hover span.toplevel, .fcbNav a:active span.toplevel {
			color: #fff;
			outline: 0;
			background: #29343a;
			border: 1px solid #29343a;
			}
		.fcbNav li.parent:hover a span.toplevel, .fcbNav li.parent.sfHover a span.toplevel  {
			background: #29343a;
			border: 1px solid #29343a;
			border-bottom-right-radius: 0px;
			border-bottom-left-radius: 0px; 
			
			-moz-border-radius-bottomright: 0px;
			-moz-border-radius-bottomleft: 0px;
			}

.fcbNav li.parent:hover ul.lvl2 li a, .fcbNav li.parent.sfHover ul.lvl2 li a {
	color: #fff;
}

.fcbNav ul.lvl2 li.parent a {
	padding-right: 59px;
}

.fcbNav li:hover ul.lvl2 li a, .fcbNav li.sfHover ul.lvl2 li a {
	background: none;
}
.fcbNav li.active:hover a, .fcbNav li.parent.active:hover a {
}
.fcbNav span.toplevel, .fcbNav ul.lvl2 li {
	}
.fcbNav span.toplevel {
	padding: 5px 16px;
	border-radius: 3px; 
	
	-moz-border-radius: 3px;
	}
	.fcbNav li.active span.toplevel  {
		background: #4c575c url("../wsimages/fcbNav/bg_li.png") 0 0 repeat-x;
		border: 1px solid #859098;
		}
	.fcbNav li.active:hover span.toplevel, .fcbNav li.parent.active:hover span.toplevel {
		color: #fff;
		}


/*  Set default sub menu */
.fcbNav ul.lvl2, .fcbNav ul.lvl2 ul {
	border-top: none;
	}
	.fcbNav ul.lvl2 ul {
		margin-left: 0;
		}
	.fcbNav ul.lvl2 li {
		background-color: #29343a;
		margin: 0;
		border: none;
		border-bottom: none;
		}
		.fcbNav ul.lvl2 li a, .fcbNav li.parent.active:hover ul.lvl2 li a {
			background: none;
			height: auto;
			line-height: 1em;
			padding: 8px 1em 8px 14px;
			font-size: 14px;
			border: none;
			text-align: left;
			color: #fff;
			text-shadow: none;
		}
		.fcbNav li.active ul.lvl2 li a{
			border: none;
		}


/*  Second Level */
.fcbNav ul.lvl2 li:hover, .fcbNav ul.lvl2 li.sfHover,
.fcbNav ul.lvl2 li a:focus, .fcbNav ul.lvl2 li a:hover {
	background-color: #55636a;
	color: #fff;
	}
.fcbNav ul.lvl2 li a {
	color: #fff;
	border-left: none;
	border-right: none;
	}

/*  Third Level */
.fcbNav ul.lvl3 li {
	background-color: #55636a;
	padding: 0;
	}
	.fcbNav ul.lvl3 a {
		font-weight: bold;
	}
	
.fcbNav ul.lvl3 li:hover, .fcbNav ul.lvl3 li.sfHover,
.fcbNav ul.lvl3 li a:focus, .fcbNav ul.lvl3 li a:hover {
	background-color: #3a484f;
	}

/*  Fourth Level */
.fcbNav ul.lvl4 li {
	background-color: #3a484f;
}
	
.fcbNav ul.lvl4 li:hover, .fcbNav ul.lvl4 li.sfHover,
.fcbNav ul.lvl4 li a:focus, .fcbNav ul.lvl4 li a:hover, .fcbNav ul.lvl4 li a:active {
	background-color: #55636a;
	}
	
